
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1E4-2f-qr1"; */
"1E4-2f-qr1.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Open Other…"; ObjectID = "7Hx-PG-I2m"; */
"7Hx-PG-I2m.title" = "Open Other…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "849-Ha-Lu4"; */
"849-Ha-Lu4.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8b2-YW-sp0"; */
"8b2-YW-sp0.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "You can always access this window from the Help menu"; ObjectID = "Bi4-2a-ihQ"; */
"Bi4-2a-ihQ.ibShadowedToolTip" = "You can always access this window from the Help menu";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "JVm-Rf-Tdc"; */
"JVm-Rf-Tdc.title" = "Open";

/* Class = "NSTextFieldCell"; title = "Welcome to WriteStudio"; ObjectID = "Ldb-mA-D5P"; */
"Ldb-mA-D5P.title" = "Welcome to WriteStudio";

/* Class = "NSTextFieldCell"; title = "Modification Date"; ObjectID = "LvJ-iA-Hy6"; */
"LvJ-iA-Hy6.title" = "Modification Date";

/* Class = "NSButtonCell"; title = "Create a new notepad"; ObjectID = "cDi-6S-Aaw"; */
"cDi-6S-Aaw.title" = "Create a new notepad";

/* Class = "NSButtonCell"; title = "New to WriteStudio?"; ObjectID = "cU0-jW-Kz3"; */
"cU0-jW-Kz3.title" = "New to WriteStudio?";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "fvg-dp-abI"; */
"fvg-dp-abI.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Last opened"; ObjectID = "lGl-Cj-da8"; */
"lGl-Cj-da8.title" = "Last opened";

/* Class = "NSTextFieldCell"; title = "Recents"; ObjectID = "sKn-8Q-m7I"; */
"sKn-8Q-m7I.title" = "Recents";

/* Class = "NSButtonCell"; title = "Show this window when WriteStudio launches"; ObjectID = "zgc-6o-J2r"; */
"zgc-6o-J2r.title" = "Show this window when WriteStudio launches";
